<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--D34CC53BE0C4442EA02E403E02758DC2--><AD_PACKAGE>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <AD_PACKAGE_ID><![CDATA[D34CC53BE0C4442EA02E403E02758DC2]]></AD_PACKAGE_ID>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <NAME><![CDATA[Timing of VAT Booking Datapackage]]></NAME>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <DESCRIPTION><![CDATA[This Date package is for Timing of VAT Booking]]></DESCRIPTION>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <JAVAPACKAGE><![CDATA[org.openbravo.obtvb]]></JAVAPACKAGE>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <AD_MODULE_ID><![CDATA[A5EEC71B8A3B4E0997E89024120BA3F3]]></AD_MODULE_ID>
<!--D34CC53BE0C4442EA02E403E02758DC2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D34CC53BE0C4442EA02E403E02758DC2--></AD_PACKAGE>

</data>
